@anonymous-piwik-user opened this Issue on November 4th 2008

i loaded the actual version (0.2.13)from your homepage and put it on my server.
after installing everything piwik wants wants to update to 0.2.13 - and then this error-message comes:

"Critical Error during the upgrade process:

Error trying to create the option table in Mysql: SQLSTATE[42S01]: Base table or view already exists: 1050 Table 'piwik_option' already exists"

could you help me? thank you!
Keywords: update

@mattab commented on November 5th 2008 Member

thanks for report! I fixed the bug which should be available in the latest release (0.2.16)

please let us know if you experience any more problem.

This Issue was closed on November 5th 2008
Powered by GitHub Issue Mirror